@import url(https://fonts.googleapis.com/css?family=Roboto:100,100italic,300,300italic,regular,italic,500,500italic,700,700italic,900,900italic);
/* Chrome, Edge and Safari */
*::-webkit-scrollbar {
  height: 8px;
  width: 6px;
}

*::-webkit-scrollbar-track {
  border-radius: 0px;
  background-color: #111111;
}

*::-webkit-scrollbar-track:hover {
  background-color: #111111;
}

*::-webkit-scrollbar-track:active {
  background-color: #111111;
}

*::-webkit-scrollbar-thumb {
  border-radius: 20px;
  background-color: #CCCCCC;
}

*::-webkit-scrollbar-thumb:hover {
  background-color: #CCCCCC;
}

*::-webkit-scrollbar-thumb:active {
  background-color: #CCCCCC;
}

html {
  font-size: 85%;
}

img {
  max-width: 100%;
}

main {
  background-color: #111111;
  color: #fff;
  display: flex;
  flex-direction: column;
  font-family: "Roboto", sans-serif;
  gap: 3.125rem;
}
main .left-column,
main .right-column {
  width: 100%;
  padding: 3.125rem 3.125rem 0;
}
main .left-column {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  gap: 6.25rem;
}
main .left-column .logo {
  max-width: 300px;
}
main .right-column {
  display: flex;
  flex-direction: column;
  gap: 1.25rem;
}
main .right-column h1 {
  font-size: 1.75rem;
  font-weight: 400;
  line-height: 1.2;
}
main .right-column .search-input-container {
  display: flex;
  gap: 0.625rem;
  align-items: center;
  position: relative;
}
main .right-column .search-input-container input {
  border: none;
  border-bottom: 0.0625rem solid #828282;
  padding: 0.625rem 0;
  width: 100%;
  color: #fff;
  background-color: transparent;
  outline: none;
  font-size: 1.75rem;
  font-weight: 300;
  font-family: "Roboto", sans-serif;
}
main .right-column .search-input-container input::-moz-placeholder {
  font-size: 1.75rem;
  font-weight: 300;
  font-family: "Roboto", sans-serif;
  color: #828282;
  opacity: 1;
}
main .right-column .search-input-container input::placeholder {
  font-size: 1.75rem;
  font-weight: 300;
  font-family: "Roboto", sans-serif;
  color: #828282;
  opacity: 1;
}
main .right-column .search-input-container .search-icon {
  position: absolute;
  left: -0.625rem;
  top: 50%;
  transform: translate(-100%, -50%);
  width: 2.125rem;
}
main .right-column .city-list {
  padding: 0 0 1.5625rem;
  margin: 1.5625rem 0 0;
  list-style: none;
  display: flex;
  flex-direction: column;
  gap: 2.5rem;
  overflow-y: auto;
}
main .right-column .city-list li {
  font-family: "Roboto", sans-serif;
  color: rgba(204, 204, 204, 0.8);
  font-size: 1.3125rem;
  font-weight: 300;
}
main .right-column .city-list li a {
  font-family: inherit;
  color: inherit;
  text-decoration: none;
}

@media (min-width: 375px) {
  html {
    font-size: 90%;
  }
}
@media (min-width: 992px) {
  html {
    font-size: 100%;
  }
  main {
    flex-direction: row;
    height: 100vh;
  }
  main .left-column,
  main .right-column {
    width: 50%;
    padding: 3.125rem 3.125rem 0;
  }
}
@media (min-width: 1366px) {
  html {
    font-size: 120%;
  }
}